@charset "utf-8";

/* +++++++++++++++++++++++++++++++

 mypage.css

+++++++++++++++++++++++++++++++ */

/*
ヘッダー（ログイン時）
-----------------------------------*/



/*
サイドナビ_マイページ
-----------------------------------*/

/*CST*/
#main.full{
	width:100%;
	clear:both;
	margin: 30px auto;
	}

aside.mypage{ display:none;}

main .mypage #main > section {
    margin-bottom: 20px;
}

/* 会員情報 */
#member_info {
	display:none;
    margin-bottom: 10px;
    padding: 10px;
    background: #e6e6e6;
    text-align: center;
}

#member_info .rank{
    padding: 4px 0;
    background: #444;
    color: #fff;
    font-size: 12px;
}
#member_info .name{
    padding: 10px 0;
    background: #fff;
    font-size: 12px;
}
#member_info .name strong {
    margin-right: 5px;
    font-size: 14px;
}
#member_info .point{
    padding: 5px 0;
    background: #f2f2f2;
    font-size: 11px;
}
#member_info .point span {
    font-size: 14px;
}

/* マイページメニュー */
#side .list_mypage {
	border-top:10px #339966 solid;
	border-top-left-radius:3px;
	border-top-right-radius:3px;
	-webkit-border-top-left-radius:3px;
	-webkit-border-top-right-radius:3px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-topright:3px;
	padding-top:3px;	
	
    margin-bottom: 10px;
}
#side .list_mypage a {
    position: relative;
    display: block;
    padding: 15px 10px;
    background: #f2f2f2;
    font-size: 12px!important;
}
#side .list_mypage a:after {
    position: absolute;
    top: 50%;
    right: 10px;
    display: block;
    width: 8px;
    height: 15px;
    margin-top: -7px;
    background: url(/ec/images/common/ico_arrow_r.png) no-repeat left top;
    content: " ";
}
#side .list_mypage a:hover { background: #f7e1a0; }

#side .list_mypage a.current {
    background: #fff4d5;
    font-weight: bold;
}
#side .list_mypage > li {
    border-bottom: 1px solid #fff;
}
#side .list_mypage > li li {
    border-bottom: 1px solid #dcdcdc;
}
#side .list_mypage > li li:last-child { border-bottom: none; }

/*
マイページトップ
-----------------------------------*/
#main > section.mypage{
	margin-bottom: 0;
}


.list_mypage_top {
    padding: 0 5px!important;
    margin:0!important;
}

.list_mypage_top li {
    list-style-type: none;
    float: left;
    margin: 7px 10px;
    border:1px solid #7d7d7d;
    width: 23%!important;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    box-shadow: 2px 3px 6px #EEE;
    min-height: 80px!important;
    position: relative;
}

.list_mypage_top li:last-child {
	float:right;
	height:80px!important;
	min-height:80px!important;
	margin-right: 17px!important;
}


.list_mypage_top li a {
position: absolute;
    display: block;
    width: 93%!important;
    padding: 30px 0 0 10px!important;
    font-size: 12px;
    height: 50px;
    line-height: 160%;
}

.list_mypage_top li:hover {
    background: #f2f2f2;
}
.list_mypage_top li a:after {
    position: absolute;
    top: 40%;
    right: 0;
    display: block;
    width: 8px;
    height: 15px;
    background: url(/ec/images/common/ico_arrow_r.png) no-repeat left top;
    content: " ";
}

.list_mypage_top li a h2 {
    margin: 0;
    font-weight: normal;
    font-size: 16px;
	font-weight:normal!important;
	/*background:url(/ec/images/common/dummy.gif) no-repeat 0 0 ;*/
	/*background-size:20%;
	height:50px;
	padding-left:60px;*/
}

.list_mypage_top li a span {
    display: none;
}


/*
お気に入り一覧
-----------------------------------*/
.mypagebox .sort_list .headline01{
    padding: 10px 0 0 20px;
}	

.list_favorite {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
.list_favorite li:not(:nth-child(5n)) { margin-right: 30px; }
.list_favorite li:nth-child(5n+1) { clear: left; }
.list_favorite li {
    float: left;
    width: 160px;
    margin-bottom: 50px;
}
.list_favorite .name {
    min-height: 45px;
    margin: 0 0 5px;
    font-size: 16px;
}
.list_favorite .price {
    margin: 0;
    font-size:16px;
}
.list_favorite .price .tax {
    margin-left: 5px;
    font-size: 12px;
}
.list_favorite li > div {
    font-size: 12px;
}
.list_favorite li > div span {
    display: inline-block;
    padding-top: 15px;
}
.list_favorite .button_ico_delete {
    float: right;
    width: 30px;
    height: 30px;
    border: 1px solid #ccc;
    border-radius: 3px;
    background: #fff url(/ec/images/mypage/ico_delete.png) no-repeat center center;
    color: #fff;
    font-size: 1px;
}

/*
アドレス帳
-----------------------------------*/
#main .search_group { margin: 0 0 30px; }
#main #edit_address { margin: 0 0 30px; }

.table_form.group td:first-child {
    width: 40px;
    padding-right: 0;
    text-align: right;
}
.table_form.group input[type=text] {
    width: 600px;
    margin-left: 10px;
}
.table_form.group .button { margin-top: 0; }

/*
注文履歴一覧
-----------------------------------*/
#main .search_history { margin-bottom: 30px; }

#main .search_history .table_form { width:96%!important}

#main .search_history .type_radio:after { top: 3px;}
#main .search_history .table_form { font-size:14px;}



#order .pagination { margin: 20px 0; }

#order .pagination:last-child { margin-bottom: 0; }

.form #order { margin-bottom: 20px; }

.box_order:not(:last-child) {
	margin-bottom: 30px;
    border-bottom: 2px #cacaca dashed;
    padding: 0px 0 23px 0;
}

.header_order {
    position: relative;
    padding: 5px 5px 0;
    border-bottom: 2px solid #444;
    background: #e6e6e6;
}
.header_order p {
    display: inline-block;
    margin: 0 10px 0 0;
    font-size: 14px;
}
.header_order .order_id {
    padding: 12px 35px 13px;
    background:#7f9e44; /*#444*/
    color: #fff;
	font-size:110%;
	padding:10px 30px;
}


.hitnumber{ text-align:left; margin:5px auto;}

/*支店mall 注文照会設定*/
.full #order{ width:90%!important;} 

.mall .header_order .order_id {  background: #3366CC; }

.mall .table_order{border:none!important;}

.mall .table_order td:first-child{width:78%; padding:0 10px 0 0; border:none!important;}

.mall .alart{
	width:100%;
	border:2px #9e4444 solid;
	font-weight:bold;
	box-sizing: border-box;
	margin-bottom:5px!important;
	}

.mall .alart th{
	width:42px;
	color:#9e4444!important;
	font-weight:bold;
	}

.mall .alart th,.mall .alart td{
	line-height:180%;
	text-align:left;
	border-bottom:1px #9e4444 dotted!important;
	background:#FFF !important;
	padding:5px 10px;
	}
	
.mall .payment {border:1px #CCC solid;}

.mall .table_order .payment{width:100%;}
.mall .table_order .payment td{width:240px; padding:12px 10px;}
	
.mall .table_order .pay_detail{ border:5px #d6d6d6 solid; padding:5px!important; width:150px; }

.mall .table_order .pay_detail table{ margin:0;}

.mall .table_order .pay_detail table td{ padding: 5px!important;}

.mall .deliverinfo td{width:33%!important; padding:8px 10px!important; border:none!important;}
.mall .deliverinfo td{border-right:1px #6A6ABB dotted!important;border-left:1px #6A6ABB dotted!important;}








#main .header_order .button {
    position: absolute;
    top: 7px;
    right: 5px;
    margin: 0;
    padding-right: 30px;
}

#main .header_order .button:after { right: 10px; }
#main .header_order .button_next:after {
    right: 10px;
    width: 8px;
    height: 15px;
    background: url(/ec/images/common/ico_arrow_w_r.png) no-repeat left top;
}

.box_order{ font-size:85%;}

.table_order,
.box_order .alart,
.box_order .order_detail
 { width: 100%; margin-bottom:10px; }

.header_order .button,
.table_order .button,
.box_order .alart .button,
.box_order .deliverinfo .button,
.box_order .order_detail .button{
	background:#5f7182!important;
	font-size:12px;
}

.table_order .howtopay,.table_order .deliverdate{ width:22%;}

.table_order{ border:1px solid #d6d6d6; margin-top:10px; font-size: 13px;}

.table_order th,
.table_order td {
    padding: 5px 10px!important;
    border-bottom: 1px solid #d6d6d6;
	position:relative;
}


.box_order .deliverinfo{ margin:5px 0;}

.box_order .deliverinfo + p{
	font-size:11px;
	text-align:right;
	margin:0;
	padding:5px;
	}

table.table_order td.adress p span {
    line-height: 168%;
}

.box_order .deliverinfo td{
	padding: 12px 10px ; font-weight:normal;/* DEF 15px*/
	position:relative;
	}

.table_order td .button,
.deliverinfo td .button{
	position:absolute; right:3px;
	top:3px;
	padding:5px 10px;}

.table_order th,
.table_order .subttl,
.table_order .status {
    width: 120px;
    background: #f2f2f2;
    font-weight: normal;
    text-align: center;
}
.table_order th { width: 120px; }

.table_order .name { width: 180px; }

.table_order p { margin:0!important; } /*margin: 10px 0 0;*/

.table_order p:first-child { margin-top: 0; }

.table_order .pay_detail{
	border:5px #d6d6d6 solid; padding:5px!important;	
	}

.table_order .pay_detail table{ margin:0;}

.table_order .pay_detail table th,
.table_order .pay_detail table td{
	background:none;
	width:auto;
	text-align:right;
	padding:8px 5px;
	font-size:14px;
	border-bottom:1px dotted #d6d6d6;
}


.table_order .pay_detail table tr:first-child th,
.table_order .pay_detail table tr:first-child td{
	font-size:15px;
	color:#990000;
	padding:10px 0;
	border-top:none;
	font-weight:bold;
	padding: 6px 0!important;
}

.table_order .pay_detail table td span:not(.fs10):after{
	content:" 円";
}

/* 後払い対応 start */
.table_order .pay_detail_frame {
	border-bottom: none!important;
}

.table_order .pay_detail_settfee {
	border:5px #d6d6d6 solid;
	padding:5px!important;
}

.table_order .pay_detail_settfee table {
	margin:0;
}

.table_order .pay_detail_settfee th,
.table_order .pay_detail_settfee td{
	background:none;
	width:auto;
	text-align:right;
	padding:8px 5px !important;
	font-size:14px;
	border-bottom:1px dotted #d6d6d6;
}


.table_order .pay_detail_settfee tr:first-child th,
.table_order .pay_detail_settfee tr:first-child td{
	font-size:15px;
	color:#990000;
	padding:10px 0;
	border-top:none;
	font-weight:bold ;
	padding: 6px 0!important;
}

.table_order .pay_detail_settfee td span:not(.fs10):after{
	content:" 円";
}
/* 後払い対応 end */


/*注文照会 アラート*/
.box_order .alart{
	border:2px #cc0000  solid;
	font-weight:bold;
	}
.box_order .alart th,.box_order .alart td{
	line-height:180%;
	border-bottom:1px #cc0000  dotted!important;
	}
.box_order .alart th{
	width:250px;
	text-align:left;
	color:#cc0000!important; 
	}

/*modal 決済方法変更*/
.changeorder{
	margin:45 auto 0 !important;/*8% auto 0*/
	width:85% !important;
	font-size:80%!important;
	}

.changeorder .list_block{
	width:100%!important;
	margin:0 auto 30px;
	}

.changeorder .btn_regist{
	margin:30px auto 0;
	display:block;
	padding: 20px 120px;
}

.changeorder .heading01{
	margin:0 0 10px;
    font-size: 22px;
    font-weight: bold;
    background: #5f7182!important;
    padding: 10px;
    color: #FFF;
}

.changeorder ul{
	list-style:none;
	margin:0;
	padding:0;
	font-size:15px;

}

.changeorder .box_error {margin:10px auto;}

.changeorder .radio_acc .box_acc .acc{ padding:0;}

.changeorder .deliverdate th,.changeorder .deliverdate td{ border-right:2px #FFF solid; border-bottom:2px #FFF solid;padding:15px 20px;}

.changeorder .deliverdate th{background:#CCC; }

.changeorder .deliverdate td select{
	font-size: 16px;
	padding: 9px 0;
	height: 44px;
	text-align: center;
}

.changeorder th,.changeorder td,
.changeorder ul,.changeorder li,
.changeorder label,.changeorder select,
.changeorder input{
	margin:0;
}

.changeorder .table_form{ width:100%; }

.changeorder .table_form *{ font-size:14px;}

.changeorder .table_form .creditcard_choice{
	margin: 0 0 7px 0;
}

.changeorder .table_form .list_block label{
	background: #dadada;
}

/*モーダル＠　この注文のみメールアドレス変更*/
section#inline-content-changeEmail th {
    width: 170px;
}



/*注文照会 特典、配送業者情報*/
.box_order .deliverinfo{
	border:2px #b9b9b9 solid;
	font-weight:bold;
}

.box_order .deliverinfo tr:first-child td:before {
    display: block;
    color: #F00;
    font-weight: bold;
    font-size: 1.0em;
    text-decoration: underline;
    text-align: center;
    background: linear-gradient(transparent 0%, #ffff66 0%);
    margin: 5px auto;
}
.box_order .deliverinfo+.deliverinfo tr td:before {/*xmas season comment*/
    content: none;
}


.box_order .deliverinfo th,.box_order .deliverinfo td{
	text-align:left;
	border-bottom:1px #b9b9b9 dotted!important;
	border-right:1px #b9b9b9 dotted!important;
}

.box_order .deliverinfo td span{
	margin-right:10px;
	font-weight:bold;	
}


/**********  注文履歴  **********/

.box_order .order_detail{
	border:1px #DDD solid;	
}

.box_order .order_detail th,
.box_order .order_detail td{
	line-height:160%;
	font-size:12px!important;
	border-bottom:1px #CDCDCD solid;
	padding:5px 8px!important;
}

/*TH基本設定*/
.box_order .order_detail th{
	background: #f1f1f1;
	color: #333;
	border-right:1px #CCC dotted;
	}

/*最終THボーダー調整*/
.box_order .order_detail th:last-child{ border-right: 1px #DDD solid;}

.box_order .order_detail td{
	border-right:1px #CDCDCD dotted;
	text-align:center;
}

/*ODD行背景設定*/
.box_order .order_detail tr:nth-child(odd){	background: #efefef;}

/* NO(1) */
.box_order .order_detail th:first-child{
	width:20px;
}
.box_order .order_detail.odhistory th:first-child {
    width: 26px;
}
/*商品名(2)*/
.box_order .order_detail th:nth-child(2){width:305px;}

/*購入時納期(3)*/
.box_order .order_detail th:nth-child(3){width:180px; /*background:#44679e;color:#FFF;*/}

/*注文数(4) 確保数(5) 取消数(6)*/
.box_order .order_detail th:nth-child(4),
.box_order .order_detail th:nth-child(5),
.box_order .order_detail th:nth-child(6){width:40px!important;}
.box_order .order_detail th:nth-child(4){background:#7f9e44;color:#FFF;}
.box_order .order_detail th:nth-child(5){background:#e2cc2d; color:#333;}
.box_order .order_detail th:nth-child(6){background:#CC0000; color:#FFF;}
.box_order .order_detail th:nth-child(7){width:65px;}
.box_order .order_detail th:nth-child(8){width:215px;}

/*注文履歴 単価/ポイント(7)　.odhistory*/
.box_order .order_detail.odhistory th:nth-child(7) { width: 76px;}

/*商品状況(8)　.odhistory*/


.box_order .order_detail td img{ width:70px; height:auto;}

.box_order .order_detail td:nth-child(2){text-align:left;}
.box_order .order_detail td:nth-child(3){width:80px; text-align:left;}
.box_order .order_detail td:nth-child(6){color:#CC0000; font-weight:bold;}

/*単価、ポイント*/
.box_order .order_detail td:nth-child(7){ text-align:center;}
.box_order .order_detail td:nth-child(7) span:first-child{ display:block;}

/*発売日・商品紹介*/
.box_order .order_detail td:nth-child(8){text-align:left!important;}
.box_order .order_detail td:nth-child(8) span{ display:block;}
.box_order .order_detail td:nth-child(8) span:before{content:"発売日：";}

/*特典明細行*/
.box_order .order_detail tr.privilege td:nth-child(2){ color:#990000!important;}
.box_order .order_detail tr.privilege td:nth-child(n+3){ text-indent:-9999px;}




.box_order td.privilege_message p{  color:#990000!important; background:#FFFF99; padding:5px; margin:0; font-size:14px;}
.box_order td.taxin{ text-align:right!important; color:#333!important;}
	


/*
注文詳細
-----------------------------------*/
#order { margin-bottom: 80px; }
#order .confirm {
    position: relative;
    margin-top: 30px;
    padding: 20px;
    border: 2px solid #dcdcdc;
}
#order .confirm .heading01 { margin-left: 0; }
#order .payment_number {
    position: absolute;
    top: 20px;
    right: 20px;
    margin: 0;
    padding: 5px 10px 4px;
    border: 1px solid #d6d6d6;
    background: #f2f2f2;
    font-size: 12px;
}
#order .block:not(:last-child) { margin-bottom: 30px; }
#order .wrap > section {
    float: left;
    width: 430px;
    margin-bottom: 30px;
}
#order .wrap > section:nth-child(odd) {
    clear: left;
    margin-right: 15px;
}
#order .confirm section p { margin: 0 10px 20px; }
#order .confirm p:last-child { margin-bottom: 0;}
#order .confirm .table_set p { margin: 0; }
#order .confirm .table_set .code { margin-bottom: 10px; }
#order .confirm .image {
    display: inline-block;
    width: 30px;
    margin-right: 10px;
    vertical-align: middle;
}
#order .table_total {
    width: 100%;
    border-top: 1px solid #ccc;
}
#order .table_total th,
#order .table_total td {
    padding: 10px;
    border-bottom: 1px solid #ccc;
}
#order .table_total .group th,
#order .table_total .group td { border-bottom-color: #fff; }
#order .table_total .group + tr td { padding-right: 0; }
#order .table_total th {
    width: 648px;
    padding-right: 20px;
    background: #e6e6e6;
    font-weight: normal;
    text-align: right;
}
#order .table_total .point th { background: #fff; }
#order .table_total td { font-size: 12px; }
#order .table_total td strong {
    margin-right: 10px;
    font-size: 16px;
    font-weight: normal;
}
#order .table_total .price { text-align: right; }
#order .table_total .tax { width: 50px; }
#order .table_total .total th,
#order .table_total .total td,
#order .table_total .total strong { font-weight: bold; }
#order .table_total .discount,
#order .table_total .point { color: #cd3333; }

#order .table_cart .price { width: 100px; }
#order .table_cart .price .point {
    color: #cd3333;
    font-size: 12px;
}
#order .table_cart .quantity { width: 30px; }
#order .table_cart td.review {
    width: 130px;
    background: #f2f2f2;
    text-align: center;
}
#order .table_cart .button_review {
    margin: 0;
    width: 100px;
    padding: 10px 20px 10px 0;
    font-size: 13px;
}
.button_review:after {
    position: absolute;
    top: 8px;
    right: 5px;
    display: block;
    width: 16px;
    height: 16px;
    background: url(/ec/images/mypage/ico_review.png) no-repeat left top;
    content: " ";
}
#order .table_cart .review span {
    display: inline-block;
    width: 98px;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 3px;
    background: #fff;
    color: #666;
    font-size: 13px;
    text-align: center;
}
#order .cart_total th {
    padding-right: 20px;
    background: #e6e6e6;
    font-weight: normal;
    text-align: right;
}






/* キャンセル誘導 */
#box_cancel {
    margin: 30px 0;
    padding: 20px;
    background :#fef7e7;
    text-align: center;
}
#box_cancel p { margin: 0 0 15px; }
#order .box_button { text-align: center; }
#order .box_button .button { width: 400px; }

/*
注文のキャンセル
-----------------------------------*/
#order_toggle { margin-bottom: 80px; }
#order .header_order .button_open {
    display: block;
    width: 160px;
    padding-top: 8px;
    padding-bottom: 7px;
}
.button_open:after {
    position: absolute;
    top: 50%;
    right: 10px;
    display: block;
    width: 15px;
    height: 8px;
    margin-top: -4px;
    background: url(/ec/images/common/ico_arrow_d.png) no-repeat left top;
    content: " ";
}
.button_close:after { background-image: url(/ec/images/common/ico_arrow_u.png); }

#order .form .box_button { margin-top: 30px; }

/*
商品のレビュー
-----------------------------------*/
#review_entry #product_summary .image { width: 160px; }
#review_entry .name a {
    color: #006cd9;
    text-decoration: underline;
}
#review_entry a:hover {
    filter:alpha(opacity=60);
    opacity: 0.6;
}

/*
お支払い方法の登録
-----------------------------------*/
.empty_data {
    margin: 30px 0;
    padding: 15px;
    background: #f2f2f2;
    color: #cd3333;
    text-align: center;
}

#payment .table_form th {
    font-size: 14px;
}
#payment .acc .box_button {
    margin-top: 20px;
    text-align: center;
}
#payment .acc .button { width: 400px; }
#payment .box_button {
    clear: both;
    padding-top: 30px;
  
}

/*
クレジットカードの登録
-----------------------------------*/
.table_credit_list {
    width: 100%;
    border-top: 1px solid #d6d6d6;
}
.table_credit_list td {
    padding: 6px 10px;
    border-bottom: 1px solid #d6d6d6;
    font-size: 16px;
	text-align:center;
	border-right:1px #CCC dotted;
}
.table_credit_list .cardno {
    text-align: center;
	width:53px;
}

.table_credit_list .cardno label{ display:inline-flex!important;}

.table_credit_list .cardno .type_radio{ padding:0!important;}
.table_credit_list .cardno .type_radio { display:inline-block!important;}
.table_credit_list .cardno .type_radio input{ position: inherit!important;}

.table_credit_list .brand {
    width: 120px;
    text-align: center;
}

.table_credit_list tr:first-child {
    background:#CCC;
	
}

.table_credit_list .number {
    width: 120px;
    text-align: center;
}
.table_credit_list .deadline {
    width: 120px;
    text-align: center;
}
.table_credit_list .action {
    width: 100px;
    text-align: center;
}
#payment .table_credit  { width: 100%; }
#payment .table_credit th {
    padding: 15px 20px;
    font-size: 16px;
	width:170px;
  }
#payment .credit {/*クレカ登録画面 クレカ追加テーブル*/
    padding: 20px 15px 0;
    text-align: left;
	clear:both;
	width:100%;
	float:none!important;
}
#payment .credit .image {
    margin: 0 auto;
}

#payment .credit .image img {
	width:5% !important;
	margin:0;
}
.declaration{
    text-align: left;
    font-size: 19px;
    line-height: 165%;
    font-weight: bold;
    color: #339966;
    width: 920px;
    margin: 17px auto;
	}
	

.declaration+section>h2.heading01{
	display:none;
}


/*
退会
-----------------------------------*/
.box_attention {
    border: 5px solid #cd3333;
}
.box_attention .heading01 {
    margin: 0 0 20px;
    padding: 10px;
    background :#cd3333;
    color: #fff;
    font-size: 20px;
}
.box_attention ul {
    padding: 0 20px 20px;
}

.useful_point {
    display: inline-block;
    padding: 5px 10px 4px;
    border: 1px solid #cd3333;
    color: #cd3333;
    text-indent: 0;
}
.useful_point strong { font-size: 16px; }
.useful_point:before {
    display: inline-block;
    margin-right: 5px;
    padding: 1px 3px 0;
    border-radius: 50%;
    background: #cd3333;
    color: #fff;
    content: "！";
}

/********　退会 ***********/
#withdraw { margin-top: 30px; }

.withdraw {
    width: 85%!important;
    margin: 0px auto 30px;
}

.withdraw>p {
	text-align:center;
	margin: 0 0 30px 0;
	}

.withdraw .table_form {
    width: 70%!important;
}

.withdraw .table_form th, .withdraw .table_form td {
    padding: 10px 20px;
    /* text-align: center; */
}
.withdraw .table_form th {
    width: 150px;
}

.withdraw .table_form input {
    width: 100%!important;
}





/*QA ASK*/
/*ask parts*/
#askcont{ 
    width: 100%!important;
    padding: 0;
    margin: 0 auto!important;
    display: block!important;
}

#askttl{ 
	color: #000;
    padding: 0;
    margin: 12px 0;
}

#askttl p{ margin:0; font-size:28px; display:block; border-left:8px #990000 solid; line-height:120%; padding:0 0 0 15px;font-family:}

#askcustom .floatbox{
	margin: 20px auto;
    display: -webkit-inline-box;
    width: 100%;
}

#askcustom{ text-align: center;}

#askcustom .floatbox_wide{width:100%; clear:both;margin:20px 0 0 20px; display:block;}

#askcustom h2{clear:both; display:block; /*width:800px;*/  margin:0 0 0 20px; font-size:20px; padding-left:20px; background:URL('qaarw.gif') no-repeat 0 0 ;}

#askcustom dl{
	display: block;
    width: 98%;
    margin: 0 auto 15px;
    padding: 0;
    text-align: left;
}

#askcustom dt {
    font-size: 16px;
    line-height: 140%;
    margin: 0 0 10px 0;
    padding: 5px 0 2px 12px;
    color: #000;
    background-color: #BBB;
    -webkit-border-top-left-radius: 5px;
    color: #fff;
    background-color: #303784;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    box-shadow: 2px 3px 6px #EEE;
}

#askcustom dd{
    display: block;
    font-size: 14px;
    line-height: 160%;
    margin: 5px 0;
    padding: 0 5px 15px;
}

#askcustom .floatbox_wide dd{	}

#askcustom dd a{font-weight:bold;}

#askcustom dd span.undl{ text-decoration:underline;}

#askcustom dd span.wn{ font-size:12px; color: #CC0000;}

#basicask{ list-style:none;padding:10px 20px; margin:10px auto; border:2px #b5b5b5 solid;}

#basicask li{ margin:5px 0; line-height:160%; font-size:14px;}

#basicask span{ font-weight:bold;}


/*ポイント通帳*/

.pointbook{font-size:80%;}
.pointbook ul{
	list-style:none;
	margin:0; padding:0;
	}
.pointbook ul li{/*nth-child(-n+3)*/
	width: 267.5px;
    float: left;
    margin-right:10px;
    border: 1px #CCC solid;
    padding: 15px;
    text-align: left;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    text-align: center;
	box-shadow:3px 3px 3px #EEE;
	}
.pointbook ul li:nth-child(3){
	margin-right:0;
}

.pointbook ul li:nth-child(4){/*nth-child(-n+3)*/
	clear:both;
	width:890px;
	margin:10px 0 0 0;
	padding:14px;
	text-align:left;
}

.pointbook ul li span{
	font-weight:bold;
	font-size:18px;
	}

.pointbook .searchkey{margin:15px 0 0 0;}
.pointbook .searchkey th,
.pointbook .searchkey td{text-align:center;padding:10px 0!important;font-size:100%!important;}
.pointbook .searchkey label{
	float:left;margin:8px 20px;
}

.pointbook .searchkey label.type_radio:after{ top:3px;}

.pointbook .pointdetail{margin:5px 0; border:1px #ccc solid;}

.pointbook .pointdetail tr:nth-child(odd){	background: #efefef;}

.pointbook .pointdetail th,.pointbook .pointdetail td{ text-align:center; padding:10px 0;}
.pointbook .pointdetail th{ background:#7f9e44; color:#FFFFFF; font-size:14px; font-weight:normal; border-right:1px #fff dotted;}
.pointbook .pointdetail td{ border-right:1px #CDCDCD dotted; border-bottom:1px #CDCDCD solid;}
.pointbook .pointdetail td a{ color:#006cd9; text-decoration:underline;}
.pointbook .pointdetail td a:hover{text-decoration:none;}
.pointbook .pointdetail th:nth-child(5),
.pointbook .pointdetail td:nth-child(5n){ border-right:none;}
.pointbook .pointdetail td:nth-child(3n) span,
.pointbook .pointdetail td:nth-child(4n) span{ color: #CC0000;}

.pointbook .pagination{
	clear: both;
    margin-top: 30px;
    position: relative;
    margin-bottom: 10px;
    text-align: center;
	}
	
.pointbook .pagination+.hitnumber{ text-align:right;}



/* mypage.css*/